
Katello - Bug #13706

Dashboard items are on top

02/15/2016 06:34 AM - Ohad Levy

Status: Need more information   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

while I'm not sure if this is a bug, I think its worth raising.

All of the katello widgets are on top of any existing core widgets, is this by design? should it be?

Related issues:

Related to Foreman - Bug #13352: Dashboard widget rows are loaded in reverse ... Closed 01/25/2016

History

#1 - 03/01/2016 05:21 PM - Eric Helms

- translation missing: en.field_release set to 86

#2 - 03/03/2016 08:21 AM - Ohad Levy

- Related to Bug #13352: Dashboard widget rows are loaded in reverse order added

#3 - 03/23/2016 04:17 PM - Eric Helms

- Status changed from New to Need more information

Any reason to keep this open given the fix to Foreman core?

#4 - 04/03/2016 08:48 AM - Eric Helms

- translation missing: en.field_release changed from 86 to 114
